Subject: RE: CygPath to Clipboard (was: example needed pls ...)
From: "Soren A." <[email-masked]>
To: [email-masked]
Date: Sun, 6 Jul 2003 21:19:10 +0000 (UTC)

"Stephan Mueller" <[email-masked]> wrote in 
news:[email-masked]:

> Looks like it's the hex-encoded representation of some Unicode text
> (each character is a 16-bit entity).  For plain ASCII values (e.g.
> English text), yes, you'll see every other byte as a zero.

Gratitude! Thanks Stephan. Yes, you must be right, and it's what we'd 
expect WinXP to do, what with the overall move to Unicode uniformity.

Still putting all the clues together ...

-- 
"So, tell me, my little one-eyed one, on what poor, pitiful,
defenseless planet has my MONSTROSITY been unleashed?"
                       - Dr. Jumba, Disney's "Lilo & Stitch"
OpenPGP Key at http://savannah.gnu.org/people/viewgpg.php?user_id=6050

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/